<xml> </xml>

Better ListView Class Reference |

# BetterListView.AccessibleDescription Property

Gets or sets the description of the control used by accessibility client applications.

[Category(Category=""Accessibility"")]
[DefaultValue(Value="List Control")]
new public string AccessibleDescription { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace